<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="margin_tiny">4dp</dimen>
    <dimen name="margin_small">8dp</dimen>
    <dimen name="margin_default">16dp</dimen>
    <dimen name="margin_medium">32dp</dimen>
    <dimen name="margin_large">64dp</dimen>
    <dimen name="card_corner_radius">4dp</dimen>
    <dimen name="image_size_small">36dp</dimen>
    <dimen name="image_size_default">72dp</dimen>
    <dimen name="image_size_large">100dp</dimen>
    <dimen name="text_size_small">14sp</dimen>
    <dimen name="text_size_tiny">10sp</dimen>
    <dimen name="text_size_large">22sp</dimen>
    <dimen name="text_size_medium">18sp</dimen>
    <dimen name="text_size_toolbar_max">20sp</dimen>
    <dimen name="text_size_toolbar_min">16sp</dimen>
    <dimen name="episode_poster_width">150dp</dimen>
    <dimen name="character_info_poster_size">100dp</dimen>
    <dimen name="character_info_poster_size_large">200dp</dimen>
</resources>
